# Generated by Django 3.2 on 2023-07-24 04:00

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('rizq_sanjaya_app', '0005_mobil_mobilimage'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='mobil',
            name='images',
        ),
    ]
